.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe2f0517-a694-714f-8b78-def62a4ffcff {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9f727e04-9229-f9f9-75a0-f41dbb603d8a {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d03b845-5134-a367-7fa8-c9e64f64b4ab {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
